BODY,P,TD,DIV,SPAN,FORM,A{color:#000000;font-size:12px;font-family:"helvetica ce","arial ce",arial,helvetica,sans-serif}
A:hover{color:red}
/*color*/
.m1,A.m1:hover,.bud,.gm{color:#FFFFFF}
.pm{color:#5D0505}
.tob{color:#07336C}
.pmAkt,A.pm:hover{color:#E49A71}
.gmAkt,A.gm:hover{color:#F7D0BA}
.obr{color:#CC3E00}
.tc,.lc,.c11{color:#000000}
/*background*/
A.m1:hover,.bud,.f4{background:#A50000}
/*font-size*/
.m1,.gm,.gmAkt.pm,.pmAkt,.lc,.c11{font-size:11px}
.tc{font-size:12px}
.bud{font-size:16px}
/*font-weight*/
B,.m1,.bud,.gm,.gmAkt,.pm,.pmAkt,.tc{font-weight:bold}
/*text-decoration*/
.m1,.gm,.gmAkt,.pm,.pmAkt,.tc{text-decoration:none}
.more1{font-size:11px;text-decoration:underline}
.more2{font-size:11px;text-decoration:none}
/*padding*/
.c11{padding-left:10px}
/*** inne ***/
/*pasek szukaj - MD,WK*/
.f1,A.f1:link,A.f1:visited,A.f1:hover{color:#FFFFFF;font-size:11px;}
.f2{color:#021D61;font-size:11px;}
.f2{height:19px}
/* stopka */
.stbg1{background:#021D61;color:#FFFFFF;font-weight:bold;font-size:11px;text-decoration:none}
.stbg2{background:#49587C;color:#FFFFFF;font-weight:bold;font-size:11px}
.sttx2,.stSm{color:#000000;font-size:11px;text-decoration:none}
/*szablon 1*/
.sz1mtxt{color:#000000;font-size:12px;text-decoration:none}
/*szablon 2 niebieski*/
.txt12{color:#07336C;font-size:11px;}
A.txt12{text-decoration:underline}
.txt11{color:#324C69;font-size:12px;}
A.txt11{text-decoration:none}
.txt13{color:#000000;font-size:12px;}
.txt14{color:#324C69;font-size:14px;font-weight:bold}
/*lewa specjalne*/
.st{color:#FFFFFF;font-size:11px;font-weight:bold;}
.slnk{color:#0F0350;font-size:11px;font-weight:bold;text-decoration:none}
A.slnk:hover{color:#000000}
/*galerie*/
.glink{color:#000000;font-size:11px;font-weight:bold;text-decoration:none}
A.glink:hover{text-decoration:underline}
/*end galerie*/
/*prawa*/
.ptyt{color:#FFFFFF;font-size:11px;font-weight:bold}
.pczat{color:#000000;font-size:11px;font-weight:bold;text-decoration:none}
/*szablon3*/
/*podszablon1*/
.s31txt1{color:#360202;font-size:14px;}
.s31txt2{color:#360202;font-size:12px;text-decoration:none}
A.s31txt2:hover{background-color:#A50000;color:#F7E9CB}
.s31txt2c{background-color:#A50000;color:#360202;font-size:12px;}
/*podszablon2*/
.s32txt1{color:#131323;font-size:14px;}
.s32txt2{color:#131323;font-size:12px;text-decoration:none}
A.s32txt2:hover{background-color:#41415F;color:#D7D7E4}
.s32txt2c{background-color:#41415F;color:#D7D7E4;font-size:12px;}
/*podszablon3*/
.s33txt1{color:#183213;font-size:14px;}
.s33txt2{color:#183213;font-size:12px;text-decoration:none}
A.s33txt2:hover{background-color:#427339;color:#D9E8E1}
.s33txt2c{background-color:#427339;color:#D9E8E1;font-size:12px;}